listFilter {oneChannelGUI} | R Documentation

## Subsetting an expression set using a list of Affymetrix ids

### Description

This function subsets the normalized expression set present in the affylmGUI environment on the basis of a list of probe set ids passed via flat file.

### Usage

    listFilter()

### Details

The function asks to the user to select a file containing probe set ids separated by carriage return. The file should contain only one column and no header.

### Note

In transcriptional studies focusing on genes characterized by specific feature (i.e. transcription factor elements in promoters) the best filtering approach is selecting only those genes linked to the interesting biological feature.

### Author(s)

Raffaele A Calogero

### See Also

IPAlistFilter, iqrFilter, intensityFilter

[Package oneChannelGUI version 1.8.10 Index]